[Logo] Air Video Forum
  [Search] Search   [Recent Topics] Recent Topics   [Hottest Topics] Hottest Topics   [Members]  Member Listing   [Groups] Back to home page 
[Moderation Log] Moderation Log   [Register] Register / 
[Login] Login 
Messages posted by: rubiojr
Forum Index » Profile for rubiojr » Messages posted by rubiojr
Author Message
It bundles a small Qt4 GUI to manage the server, and Qt4 pulls those deps.

http://rubiojr.github.com/airvideo-server-ui/

There're plans to build an airvideo-server-nox package without GUI, but we're not there yet.
sofakng wrote:Ahh, OK.

One more question... does your package require X11 or can it be used on headless servers?


You should be able to use it in a headless servers, somebody reported that it works without problems. It will pull X11 deps probably due to the Qt4 dependency for the GUI.

I've got plans to create an airvideo-server-nox package without those deps, but I haven't been able to find the energy yet.

sofakng wrote:rubiojr, does your package contain mp4creator for 12.04? (I've looked inside the package and it didn't seem like it...)

What is mp4creator used for? Is it optional?


No it doesn't. To be honest, I don't know what is mp4creator used for. I've been using Airvideo Server a lot and it works without it so far.

mp4creator was removed from Ubuntu repos long time ago and I removed it too after that.
Howdy folks,

I've updated Ubuntu packages for 12.04 and added some new stuff:

http://rubiojr.github.com/airvideo-server-ui

Changelog:

https://github.com/rubiojr/airvideo-server-ui/blob/master/CHANGELOG.md

Feedback is greatly appreciated.

Thanks!
@bebilith thanks for the input, greatly appreciated.

Someone reported getting errors streaming some video files. Anybody else?

Rgds.
Hi all,

I've updated the Ubuntu package to Alpha5 server and the new FFMPEG (Ubuntu Natty only right now):

https://launchpad.net/~rubiojr/+archive/airvideo/

Installation instructions:

http://blog.frameos.org/2011/02/08/installing-airvideo-linux-server-in-ubuntu/

Those of you already using the package in Natty can apt-get upgrade.

The new ffmpeg requires a newer libx264 (>= 0.99) which is not present in maverick/lucid AFAIK. It will take me some more time to backport the packages to those releases.

Let me know how it goes.

Rgds.
elevens wrote:
I'm using terminal but when I tried to start it via the GUI, it doesn't load up. Not a problem for me, I use CLI 99% of the time, but wanted to give a heads up.

Cheers.


Missing package dep. apt-get install ruby should fix your issue.

Thanks.
elevens wrote:
Everything seemed to install ok for me on 10.04. Running some 720p video with live conversion, have yet to see any issues (fwiw, quadcore / gigabyte mobo / 4gigs). If I see anything I'll make a comment. Thanks for making the install simple.

update:

I'm using terminal but when I tried to start it via the GUI, it doesn't load up. Not a problem for me, I use CLI 99% of the time, but wanted to give a heads up.

Cheers.


Thanks for the input. Greatly appreciated.
Hi all,

I've updated the Ubuntu AirVideo Server Package:

* Included system tray application to start/stop the server without resorting to the command line

Have a look at:

http://goo.gl/ZNZGD

Install instructions:

http://blog.frameos.org/2011/02/08/installing-airvideo-linux-server-in-ubuntu/

Feedback greatly appreciated.
Lucid package now available in the airvideo PPA.

Haven't been able to test it by my self. Let me know how it goes
Sure.
Hi,

i've created an Ubuntu package to easy the install:

http://rubiojr.frameos.org/airvideo-install.txt

HOpe you find it useful.
 
Forum Index » Profile for rubiojr » Messages posted by rubiojr
Go to:   
Powered by JForum 2.1.8 © JForum Team